[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

(trunk's) freebsd-utils's get-orig-source fails


currently, freebsd-utils in svn has 8.2-1 in debian/changelog, but
that leads to a failure to run get-orig-source since it tries to
access stuff from http://svn.freebsd.org/base/release/8.2/ which
doesn't exist yet. Shouldn't we keep it to 8.1-4 for now?


Attachment: signature.asc
Description: Digital signature

Reply to: